Topic: Confused: which FF400 driver for Leopard (10.5.8)?

Hi all

Just a quick question about the drivers available for Mac OS's.

I've tried to follow the various threads regarding FW TI/Agere issues as well as the Snow Leopard freeze issues and the new drivers designed to address the latter. My system is running 10.5.8 and I have the (allegedly "no problems") revision 7 Agere FW chipset on my MacBook Pro and for some reason I seem to have a driver version (2.64) which no longer appears on the driver downloads page.

So my question is, should I roll back to 2.62a, which is the driver on the download page recommended for 10.5, or should I move up to 2.66, which also seems to be recommended for 10.5, or should I stick with my 2.64 version, which seems to have been relatively stable for a while?

Thanks

-FF400-
2.53GHz MacBook Pro 10.5.8

Re: Confused: which FF400 driver for Leopard (10.5.8)?

Err, anyone?

Just after a confirmation from anyone using a FF400 with OS 10.5.8, really.
Which driver version: 2.62a, 2.64 or 2.66 ?

-FF400-
2.53GHz MacBook Pro 10.5.8

Re: Confused: which FF400 driver for Leopard (10.5.8)?

I'm using 2.62a with no problems.

Macmini '19 3.2 GHz 6-Core i7, 32GB RAM, MacOS 10.15.2, LogicProX 10.4.8, FF400, UAD2 Satellite Octo

4 (edited by misterharrison 2010-05-14 13:07:15)

Re: Confused: which FF400 driver for Leopard (10.5.8)?

Thanks for the reply!

I think I might try to roll back to 2.62a - if you look at the driver readme file here, it looks like versions after 2.62a were aimed at Snow Leopard.

-FF400-
2.53GHz MacBook Pro 10.5.8